39
Sebian Sword
Sword
1
Weapon
Hand
9
56
0
0
0
Damage: 140; HP: 30 (U)
1
Firan
60
\system\apps\Xsidus\XSIDUS_FIRAN_2H_LONGSWORD.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_2H_LONGSWORD_M.MBM
items\ani_ini\firan\weapon\firan_longsword_ani.ini